*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{
	font-family: "Open Sans" sans-serif;
}

nav ul .nav-logo, nav ul .right-nav, nav ul div .nav{
	display: inline;
	margin-left: 1rem;
	margin-right: 1rem;
	font-size: 1.5rem;
}

nav {
	padding: 20px;
	position: sticky;
	top: 0;
	background-color: white;
}


.right-nav{
	float: right;
}

.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1 rem;
	width: 120px;
	height: 40px;
	border: 0;
}

#bg-image{
	display: block;
	height: 60vh;
	background-image: url( https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
}

.container{
	height: 60vh;
	padding-right: 5%;
    clear: both;
}

.title{
	color: white;
    text-align: right;
    font-size: 4rem;
    font-family: "Zilla slab";
    clear: both;
    padding-left: 50%;
    white-space: pre-wrap;
}

.subtitle{
	color: white;
	text-align: right;
	font-size: 2rem;
    padding-left: 70%;
    white-space: pre-wrap;
}

.apply-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	height: 10%;
	width: 10%;
	float: right;
	border: 0;
}

.intro{
	text-align: center;
}

.title-2{
	font-size: 2rem;
	font-family: "Zilla slab";
	text-align: center;
	padding: 50px;
}

.intro-description{
	font-size: 1.5rem;
	text-align: justify;
	padding-left: 15%;
	padding-right: 15%;
}

.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
}

.prefooter-description{
	font-size: 1.5rem;
	text-align: center;
	padding-left: 15%;
	padding-right: 15%;
}

.book-button{
	background-color: #336589;
	border-radius: 25px;
	font-size: 1.5rem;
	height: 15%;
	width: 15%;
	color: white;
	margin-top: 2%;
}

footer{
	text-align: center;
	margin-top: 1.5%;
	font-size: 1.5rem;
}